
body.dark, .dark #wrapper, .dark #content, .dark .shop-quick-view-ajax, .dark .portfolio-ajax-modal, .dark .modal-content, .dark .css3-spinner, body.dark #side-panel, body #side-panel.dark {
    background-color: #212d3a!important
}

.cky-btn-revisit-wrapper {
    
    background: #f5a700 !important;
   
}


.gradient-dark.picture {
    background-image: linear-gradient(to right, #ffffff00, #ffffff00), url(images/slider/1.jpg) !important;
    background-size: cover;
    background-position: right bottom;
}

@media (max-width: 1100px) {	

.gradient-dark.picture {
    background: white !important;

}

}

header:after {
    content: '';
    position: absolute;
    left: 0px;
    width: 100%;
    z-index: 100;
    bottom: -54px;
    display: block;
    height: 71px;
}

header:after {
    background-image: url('images/shadow.png');
	background-size: cover; 
	background-position: center center; 
	background-repeat: no-repeat;
}
#header.dark.sticky-header:not(.transparent-header) #header-wrap:not(.not-dark) {
	background-color: #212d3a!important;
}

.dark #header-wrap:not(.not-dark) #primary-menu > ul > li:hover > a, .dark #header-wrap:not(.not-dark) #primary-menu > ul > li.current > a, .dark #header-wrap:not(.not-dark) #primary-menu > .container > ul > li:hover > a, .dark #header-wrap:not(.not-dark) #primary-menu > .container > ul > li.current > a {
    color: #f4a500!important;
}

#top-search a i {
    position: absolute;
    top: 0;
    font-size: 39px;
    left: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.dark #top-bar, #top-bar.dark {
    border-bottom-color: rgba(255,255,255,0.1);
    background-color: #314254!important;
}

.dark .top-links li:hover {
    background-color: #253342!important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.dark .top-links ul li p {
    margin-right: 25px;
    font-size: 16px;
}
.top-links li > a {
    font-size: 16px;
}

.top-links li i {
	color: #f5a700;
    font-size: 19px;
}
.dark .top-links li > a {
    color: #f9f9f9 !important
}

.dark #header:not(.transparent-header), #header.dark:not(.transparent-header) {
    background-color: #212d3a!important;
    border-bottom: 1px solid rgba(255,255,255,0.05);
}

h1, h2, h3, h4, h5, h6 {
    color: #212D3A;
}

#primary-menu ul li > a {
    color: #212D3A;
}

.button-black {
    background-color: #212D3A;
}

.slider-bg {
	background-image: url('images/theme/1.jpg'); 
	background-size: cover; 
	background-position: center center; 
	padding-top: 80px; 
	padding-bottom:80px;
}

.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
    color: #212d3a;
    text-shadow: none;
}

.calls {
    font-size: 31px;
    font-weight: bold;
}
.calls a {
    color: #f4a500;
    font-size: 64px;
    background: #212d3a;
    padding: 5px 10px;
    border-radius: 15px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 7px -2px rgb(21 25 29);
}

.button.button-dark:hover {
    background-color: #e09602;
}
.promo-lomb {
    background: #212D3A;
    padding: 50px 0 10px 0;
	background: rgba(33,45,58,1);
background: -moz-linear-gradient(left, rgba(33,45,58,1) 0%, rgba(43,56,71,1) 47%, rgba(78,92,107,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(33,45,58,1)), color-stop(47%, rgba(43,56,71,1)), color-stop(100%, rgba(78,92,107,1)));
background: -webkit-linear-gradient(left, rgba(33,45,58,1) 0%, rgba(43,56,71,1) 47%, rgba(78,92,107,1) 100%);
background: -o-linear-gradient(left, rgba(33,45,58,1) 0%, rgba(43,56,71,1) 47%, rgba(78,92,107,1) 100%);
background: -ms-linear-gradient(left, rgba(33,45,58,1) 0%, rgba(43,56,71,1) 47%, rgba(78,92,107,1) 100%);
background: linear-gradient(to right, rgba(33,45,58,1) 0%, rgba(43,56,71,1) 47%, rgba(78,92,107,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212d3a', endColorstr='#4e5c6b', GradientType=1 );
}

.header-font {
	font-size: 40px;
}
.promo > span, .promo > .container > span {
    font-size: 23px;
}

.promo-lomb .feature-box {
    position: relative;
    margin-top: 20px;
    padding: 15px;
    background: #485767;
    border: 2px solid #ffffff;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(231,166,26,1);
    -moz-box-shadow: 10px 10px 5px 0px rgba(231,166,26,1);
    box-shadow: 1px 1px 5px 0px rgb(140, 138, 133);
}
.promo-lomb.dark .feature-box p {
    color: #fff!important;
    font-size: 16px;
}
.promo-lomb.dark .feature-box h3 {
    color: #fff!important;
}

.promo-lomb .feature-box h3 {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #333;
}

.feature-box h3 {
    font-size: 20px;
}


.service-types-holder .service-type-item {
    position: relative;
    height: 145px;
    border-radius: 5px;
    /* margin-top: 30px; */
    overflow: hidden;
    margin-bottom: 30px;
}



.service-types-holder .service-type-item .service-type-title-holder {
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    border: 2px solid #1c1717;
    display: block;
    -webkit-box-shadow: inset 0px 0px 35px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 35px 3px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 35px 3px rgba(0,0,0,0.75);
}
.service-types-holder .service-type-item .service-type-title-holder p {
    position: absolute;
    bottom: -30px;
    left: 0;
    /* top: 76px; */
    width: 100%;
    font-size: 15px;
    padding: 7px 0 7px 15px;
    color: #fff;
    z-index: 1;
    background-color: rgba(65, 79, 94, 0.81);
    background: #414f5e;
    background: -moz-linear-gradient(left,#007ed5 15%,rgba(0,126,213,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(15%,#404e5d),color-stop(100%,rgba(0,126,213,0)));
    background: -webkit-linear-gradient(left,#43505f 15%,rgba(0,126,213,0) 100%);
    background: -o-linear-gradient(left,#007ed5 15%,rgba(0,126,213,0) 100%);
    background: -ms-linear-gradient(left,#007ed5 15%,rgba(0,126,213,0) 100%);
    background: linear-gradient(to right,#141517 45%,rgba(65, 79, 94, 0.66) 100%);
}

.promo.parallax.promo-dark.promo-flat.promo-full.promo-center h3 {
	    font-size: 43px;
		margin-bottom: 20px;
}
.promo.parallax.promo-dark.promo-flat.promo-full.promo-center a {
    color: #f5a700;
    font-size: 36px;
    font-weight: bold;
    background: white;
    padding: 5px 3px;
    border-radius: 10px;
}

.promo-bottom  a {
    background: #ffffff;
    color: #283443;
    padding: 0px 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.shadow-lg {
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%) !important;
}

.button {    
    background-color: #f5a700;
    color: #FFF;

}

.promo.promo-dark {
    border: 0 !important;
    background-color: #212e3b;
}

.button:hover {
    background-color: #212e3b;
    color: #FFF;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
}

.button.button-desc {
    margin-left: -13px;
    margin-right: 19px;
}

.promo-bottom .button {
    background: #ffffff;
    color: #283443;
    padding: 0 22px;
	height: 30px;
    line-height: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.promo-bottom h2 a:hover {
    background: #ffffff;
    color: #f5a700;
    padding: 0px 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.promo-about {
	background: #f6f6f6;
    padding: 50px 0 10px 0;
}

.skewX {
	transform: skewX(0deg) skewY(-10deg);
}

.emphasis-title h2{
	font-weight:bold;
}

.lead a {
	    font-size: 59px;
    font-weight: bold;
    color: #ffffff;
    border-bottom: 16px solid #f5a700;
    border-top: 16px solid #f5a700;
}
.about-works p {
	border-left: 4px solid;
    padding-left: 6px;
}

#content p {
    line-height: 1.8;
    FONT-SIZE: 16PX;
}
.dark #copyrights {
    background-color: rgba(0,0,0,0.2);
    color: #fff!important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

#copyrights {
    padding: 40px 0;
    background-color: #DDD;
    font-size: 23px;
    line-height: 1.8;
	font-weight: bold;
}
#copyrights a{
    color:#f5a700;
}

#footer.dark, .dark #footer {
    background-color: #16202b!important;
    color: #CCC;
    border-top-color: rgba(0,0,0,0.2);
}

.buttombig {
    color: #ffffff;
    font-size: 35px;
    font-weight: bold;
    background: #f5a700;
    padding: 0px 10px;
    border-radius: 10px;
}
/* Floating Contact
-----------------------------------------------------------------*/
.floating-contact-wrap {
    position: fixed;
    right: 50px;
    bottom: 60px;
    z-index: 299;
}

.bgcolor, .bgcolor #header-wrap {
    background-color: #212d3a !important;
}

.floating-contact-wrap .floating-contact-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 8px;
    background-color: #C6C09C;
    background-color: #212d3a;
    color: #FFF;
    cursor: pointer;
    z-index: 3;
    color: #fff;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: transform .3s ease;
}

.floating-contact-wrap .floating-contact-btn:hover, .floating-contact-wrap.active .floating-contact-btn {
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
    background-color: #374453;
    color: #fff;
}
.floating-contact-wrap .floating-contact-btn .floating-contact-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 22px;
    -webkit-transition: .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-backface-visibility: hidden;
}

.floating-contact-wrap .floating-contact-btn .floating-contact-icon.btn-active,
.floating-contact-wrap.active .floating-contact-btn .floating-contact-icon {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.floating-contact-wrap.active .floating-contact-btn .floating-contact-icon.btn-active {
	opacity: 1;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.floating-contact-wrap .floating-contact-box {
	opacity: 0;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 600px;
    background-color: #fff;
    border-radius: 6px;
    z-index: 1;
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.07);
    -webkit-transform: scale(.01);
    transform: scale(.01);
     -webkit-transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-backface-visibility: hidden;
}

.floating-contact-wrap.active .floating-contact-box {
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
}

.floating-contact-wrap .css3-spinner { background-color: rgba(255, 255, 255, 0.8) }

.floating-contact-wrap form {
    padding: 25px 30px 1px 30px;
}

#floating-contact-submitted,
.floating-contact-success #floating-contact,
.floating-contact-success .floating-contact-heading,
body:not(.floating-contact-processing) .floating-contact-loader { display: none; }

.floating-contact-success #floating-contact-submitted { display: block; }

.btn-dark {
    color: #fff;
    background-color: #b36510;
    border-color: #b36510;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f5a700!important;
}
.floating-contact-heading.dark.bgcolor.p-4.rounded-top {
    padding-left: 35px!important;

}

.wpcf7-form{
	margin-bottom:0!important;
}

.row.contact p {
	display:none;
}

.button.button-desc p {
	margin-bottom:0!important;
	display:block;
}



.form-control {
    display: block;
    width: 100%;
    padding: 4px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    border-bottom: 2px solid #212d3a;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.slider-caption h2 {
    font-size: 2.5rem;

}
	
.calls a {
		font-size: 33px;
	}
	

@media (max-width: 1200px) {
	
	#primary-menu ul li > a {
    padding: 38px 6px;}
	
	.slider-caption h2 {
		font-size: 3rem;
	}
	

}

@media (max-width: 767px) { 

	.header-font {
	font-size: 30px;}
	
	.promo-lomb .feature-box h3 {
    font-size: 20px;}
	
	.slider-bg {
	background-position: left center;}

	.header-font {
	font-size: 28px;}
	
	.lead a {
		font-size: 33px;
		font-weight: bold;
		color: #ffffff;
		border-bottom: 9px solid #f5a700;
		border-top: 9px solid #f5a700;
	
	}
	
	
}

::selection {
    background: #282828;
    color: #FFF;
    text-shadow: none;
}

@media (max-width: 991px) {
	#logo img {
		top: 6px;
		left: 9%;
		position: absolute;
	}
}


@media (max-width: 767px) {	
	#logo img {
		top: 0px;
		left: 0;
		position: relative;
	}
	.calls a {
		font-size: 24px;
	}
	
	.promo.parallax.promo-dark.promo-flat.promo-full.promo-center h3 {
		font-size: 39px;
	}
	.floating-contact-wrap .floating-contact-box { width: 330px; }
	.floating-contact-wrap .floating-contact-box {
		right: -23px;
		border-radius: 25px;
	}
	.floating-contact-wrap {
		position: fixed;
		right: 45px;
		bottom: 50px;
		z-index: 299;
	}

	
}